/*     405369 : BLANK 컨텐츠      */
.blank__405369__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__405369__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__405369__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__405369__ {height:80px}
}

/*     405370 : 이미지      */
.img__405370__ {max-width:100%}
.img__405370__ * {box-sizing:border-box}
.img__405370__ a {display:block;vertical-align:top}
.img__405370__ img {width:1088px;vertical-align:top}

/*     406646 : BLANK 컨텐츠      */
.blank__406646__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__406646__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__406646__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__406646__ {height:50px}
}

/*     408705 : 실선      */
.solid_line__408705__ {display:block;position:relative;width:60%;height:30px; margin: 0 auto;}
.solid_line__408705__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__408705__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__408705__ {height:20px}
}

/*     408710 : BLANK 컨텐츠      */
.blank__408710__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__408710__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408710__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408710__ {height:30px}
}

/*     408209 : 이미지      */
.img__408209__ {max-width:100%}
.img__408209__ * {box-sizing:border-box}
.img__408209__ a {display:block;vertical-align:top}
.img__408209__ img {width:600px;vertical-align:top}

/*     408211 : BLANK 컨텐츠      */
.blank__408211__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__408211__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408211__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408211__ {height:80px}
}

/*     408212 : HTML 편집기      */
.html__408212__ * {letter-spacing:-0.02em;line-height:1.4em}

/*     408210 : HTML 편집기      */
.html__408210__ * {letter-spacing:-0.02em;line-height:1.4em}

/*     408213 : BLANK 컨텐츠      */
.blank__408213__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__408213__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408213__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408213__ {height:150px}
}

